# 基础镜像
FROM ibm-semeru-runtimes:open-8-jre
# FROM openjdk:8

# 创建挂载目录
RUN mkdir -p /jar

# 创建文件挂载目录
RUN mkdir -p /home/files

# 把Jar包拷贝进容器
ADD ./jar/ezhizao_dms_sys.jar /jar

# 声明服务运行的端口
EXPOSE 7001

#  启动系统服务
ENTRYPOINT ["java","-Xms1024m","-Xmx2048m","-Xmn512m","-Xss5120k","-jar","/jar/ezhizao_dms_sys.jar"]


